discord.py>=2.4.0,<3.0.0
requests>=2.32.3,<3.0.0
beautifulsoup4>=4.12.3,<5.0.0
lxml>=5.0.0
zstandard
lz4==4.3.3
aiofiles
aiohttp
aiohttp-socks
websockets>=13.0
aiosqlite
deepl
python-dotenv>=1.0.0
flask>=2.0.0 
Pillow>=10.0.0
WtFileUtils
dotenv
numpy
wcwidth
fontTools
matplotlib
